{% extends 'base.html' %}
{% load static %}

{% block title %}
Buy Books | Booked
{% endblock %}

{% block content %}
<div class="container-fluid">
    <div class="row">
        <div class="col-xs-12">
            <div class='parallax'>
                <!-- <img src="{% static 'img/books_home.jpg' %}" style='width:100%;' alt=""/> -->
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-xs-12">
            <div class="absolute">
                <div class="parallaxWhite">
                                {{ book.title }} by {{ book.author }}
                                Cost: {{book.cost}}

                </div>
            </div>
        </div>
    </div>
</div>

<!-- Container element -->
<div class="parallax"></div>

{% endblock %}
